Indianapolis_1960s

{
  Filter Properties = Oval SuperSpeedway OWChallenge 
  Attrition = 21
  TrackName = Indianapolis Motor Speedway
  EventName = 44th Indianapolis 500 Race
  GrandPrixName = 44th Indianapolis 500 Race  //this must be the same as event name in order to sort circuit info correctly
  VenueName = Indianapolis Motor Speedway
  Location = Speedway, Indiana
  TrackType = Superspeedway
  Length = 4.02 km / 2.5 miles
  Track Record =   60.38, Jim Hurtubise 
  FormationAndStart=2  // formation lap with rolling start (safety car leads the field and peels off into the pits)
  HeadlightsRequired = false  // whether headlights are required at night
  TerrainDataFile= ..\Indianapolis.tdf  // terrain file override

  GarageDepth = 2.00
  RacePitKPH = 100
  NormalPitKPH = 100
  FormationSpeedKPH = 100
  TestDaystart = 10:00
  Practice1Start = 11:00
  Practice2Start = 13:00
  QualifyStart = 11:00
  QualifyDuration = 60
  QualifyLaps = 6
  WarmupStart = 9:00
  RaceStart = 13:00
  RaceLaps = 200

  LuckyDog = 0

  CONE = ( 2.5, 0.25, 0.20, 0.25, 1425.6, 72.0, 0.80 )


  // Time-of-day lighting
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=11.0

  Latitude = 39        // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0  // the direction of North in degrees (range: 0 to 359)
  RaceDate = May 30   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (195,160,175)

  DayAmbientRGB = (80,89,126)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (200,205,215)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,10,10)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)


///////////////////////////SCORETOWER DATA////////////////////////////////////////////

  ScoreboardFont=IMS_SCOREFONT.tga 
  ScoreboardBackground=scoretowerbkg.tga 

  ScoreboardMaxEntries=33
  ScoreboardStartX=0 
  ScoreboardStartY=0 
  ScoreboardIncX=0 
  ScoreboardIncY=29.25
  ScoreboardScaleX=2.2 
  ScoreboardScaleY=1.2

//////////////////////////////////////////////////////////////////////////////////////

  SettingsFolder = Indianapolis_1960s
  SettingsCopy = Indianapolis_1960s.svm
  SettingsCopy = Indianapolis_1960s.svm
  SettingsAI = Indianapolis_1960s.svm
  Qualify Laptime = 61.000
  Race Laptime = 64.000
}
